using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace TopWinCMS.WebUI.Shop
{
    public partial class Left2 : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                List<TopWinCMS.Model.BrandInfo> list = new List<TopWinCMS.Model.BrandInfo>();
                list.Add(new BLL.BrandManage().EditLoad(int.Parse(Request["BrandID"])));

                Repeater1.DataSource =   list;
                Repeater1.DataBind();
            }
        }
    }
}